.accordion {
    border: outset;
    border-color: #67d949;
    list-style: none;
    padding-left: 0px;
    width: 100%;
    max-width: 100%;
    margin: 1.5rem auto 20px;
    background: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.accordion .link {
  cursor: pointer;
  display: block;
  padding: 15px 15px 15px 20px;
    background-color: #67d949;
    color: #fff;
  font-size: 16px;
  font-weight: 700;
  border-bottom: 1px solid #28a745;
  position: relative;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.accordion .link:hover {  
    background-color: #fff;
    color: #67d949; }

.accordion li:last-child .link { border-bottom: 0; }

.accordion li i {
  position: absolute;
  top: 16px;
  left: 12px;
  font-size: 18px;
  color: #fff;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.accordion li i.glyphicon-triangle-bottom {
  right: 12px;
  left: auto;
  font-size: 16px;
}

.accordion li.open .link { 
    background-color: #fff;
    color: #67d949; }

.accordion li.open i {  
    background-color: #fff;
    color: #67d949; }

.accordion li.open i.glyphicon-triangle-bottom {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

/**
 * Submenu
 -----------------------------*/


.submenu {
  display: none;
  font-size: 16px;
    font-weight: bold;
    padding-left: 0px;
    background-color: #ffc009;
}

.submenu li {     
    list-style: none;
    border-bottom: 1px solid #fff;
}

.submenu a {
  display: block;
  text-decoration: none;
  color: #fff;
  padding: 12px;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.submenu a:hover {
  background: #fff;
  color: #ffc009;
}